@charset "Shift_JIS";

/*====================================================
  構成

  div#container：コンテナ
    div#wrapper：ヘッダ＋コンテンツ囲み
      div#header：ヘッダ
      div#contents：コンテンツ
        div.block 等
    div#footer：フッタ

====================================================*/


/*------------------------------
  基本
------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


html,
body {
  height: 100%;
  background: #eeeeee;
  font-family: sans-serif;
}

a:link {
  color: #06f;
}

p {
  margin-bottom: 1em;
}

em,
strong {
  font-weight: bold;
}


.clear {
  clear: both;
}

.alignright {
  text-align: right;
}

.aligncenter {
  text-align: center;
}


/* 画像 */
img {
  max-width: 100%;
  height: auto;
  width: auto＼9; /* ie8 */
}

a img {
  border: none;
}

img.imgl {
  float: left;
  margin: 0 10px 10px 0;
}

img.imgr {
  float: right;
  margin: 0 0 10px 10px;
}
img.imgr_w {
  float: right;
  margin: 0 35px 10px 10px;
}

.sp {
  display: none;
}


/*------------------------------
  レイアウト
------------------------------*/
/*-- コンテナ --*/
div#container {
  position: relative;
  width: 1080px;
  min-height: 100%;
  margin: 0 auto;
  color: #333;
  line-height: 1.4;
}

/*-- ヘッダとコンテンツ --*/
div#wrapper {
  background: #fff;
  padding-bottom: 140px;
}


/*-- ヘッダ --*/
div#header h1 {
  width:1080px;
  height: 175px;
  background: #eeeeee url(images/bg_header.png) no-repeat top;
  background-size: 100%;
text-indent: -9999px;
}
div#header h1 a {
  display: block;
  width: 1080px;
  /*height: 300px;*/
}
div#header h2 {
  margin-bottom: 20px;
}

/* ナビゲーション */
div#header div.navigation {
  background: #f9f9f9;
}

div#header ul {
  display: table;
  font-weight: bold;
}
div#header ul li {
  display: table-cell;
  vertical-align: middle;
}
div#header ul a {
  display: table-cell;
  height: 3em;
  padding: 0.6em 1.5em;
  line-height: 1.5;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
}
div#header ul a span {
  display: block;
  font-weight: normal;
  font-size: 90%;
}
div#header ul a:link,
div#header ul a:visited {
  color: #333;
}
div#header ul a:hover {
  background: #ededed;
}

div#header ul li.selected a {
  background: #dddddd;
}


/*-- コンテンツ --*/
div#contents {
  width: 900px;
  margin: 0 auto;
}

div.block {
  padding-bottom: 3em;
}

div.block:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
  overflow: hidden;
}


/*-- フッタ --*/
div#footer {
  position: absolute;
  bottom: 0;
  width: 1080px;
  height: 100px;
  padding: 1em 0;
  background: #fff url(images/bg_footer.gif) no-repeat top;
  background-size: 100%;
}

div#footer address {
  margin: 10px 100px;
  text-align: right;
  font-size: 90%;
}

div#footer a img {
  float: left;
  border: none;
}

div#footer p {
  padding: 10px 80px 0 10px;
  text-align: right;
  font-weight: bold;
}

div#footer p a,
div#footer p a:link,
div#footer p a:visited {
  color: #666;
  text-decoration: none;
}

div#footer p a:hover {
  color: #333;
  text-decoration: underline;
}



/*------------------------------
  スタイル
------------------------------*/

/*-- コンテンツ部分共通 --*/
div#contents h2 {
  clear: both;
  margin: 20px 0;
  padding: 15px 0 0 5px;
  border-left: 12px solid #EC1B24;
  font-size: 200%;
}

div#contents h3 {
  clear: both;
  margin: 20px 0 10px 15px;
  color: #17A6DF;
  font-weight: bold;
  font-size: 150%;
}

div#contents p,
div#contents ul,
div#contents ol,
div#contents dl,
div#contents table {
  margin-left: 35px;
}

div#contents div.block ul {
  margin-bottom: 1.5em;
}
div#contents div.block li {
  margin-bottom: 0.5em;
}

div#contents ul ul {
  margin-left: 0;
}

div#contents div.block table {
  margin-bottom: 1em;
}


div#contents div.block#shoplist li {
  margin-bottom: 0.5em;
  padding-left: 15px;
  background: url(images/btn_list.gif) no-repeat left 2px;
}

.attention {
  color: red;
}

.note {
  font-size: 90%;
}

/* トップページ メインビジュアルとバナーリンク */
div#top_navi {
  padding: 10px 10px 0 0;
}
div#top_navi:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
  overflow: hidden;
}
div#top_navi h2 {
  float: left;
}
div#top_navi p {
  float: right;
  margin: 0;
}
div#top_navi p img {
  margin: 0 0 10px;
}
div#top_navi p {
  position: relative;
}
div#top_navi p iframe {
  display: block;
  margin: 0 auto;
}

div#top_navi p.sp {
  float: left;
  margin: 10px 5px 0;
}


/* ニュース */
div#contents div#news {
/*
  float: left;
  width: 610px;
*/
  margin: 0 0 3em;
  padding: 5px;
  background: url(images/bg_news.gif);
}
div#contents div#news div {
  margin: 5px;
  padding: 10px 0;
  background: #fff;
}
div#contents div#news h2 {
  margin: 0 0 20px;
  padding: 0 5px;
  border-left-width: 0;
  border-bottom: 1px solid #eeeeee;
  font-size: 130%;
}

div#contents div#news ul {
}
div#contents div#news li {
  list-style-type: square;
  margin-bottom: 0;
  padding-left: 0;
  background-image: none;
  line-height: 1.3;
}

div#contents div#news li p,
div#contents div#news li ul,
div#contents div#news li dl {
  margin: 0 0 0.5em;
}

/* SNS */
div#contents div#sns {
  float: right;
  width: 160px;
}
div#contents div#sns img {
  margin: 0 0 10px;
}

/* 商品一覧 */
div#contents p.thumbnail img {
  margin: 0 10px 10px 0;
}



/* 画像２枚並び */
div#contents p.photo_box {
  margin-left: 0;
  text-align: center;
}
div#contents p.photo_box img {
  margin: 0 25px;
}

/* 商品一覧テーブル */
div#contents table.goods_list {
  width: 460px;
  border: 1px solid #999;
}

div#contents table.goods_list th,
div#contents table.goods_list td {
  padding: 5px 15px;
  border: 1px solid #999;
  text-align: center;
}

div#contents table.goods_list th {
  background: #eeeeee;
}

div#contents table.goods_list td {
  vertical-align: middle;
}
/* サコッシュ商品一覧テーブル */
div#contents table.goods_list_scc {
  width: 600px;
  border: 1px solid #999;
}

div#contents table.goods_list_scc th,
div#contents table.goods_list_scc td {
  padding: 5px 15px;
  border: 1px solid #999;
  text-align: center;
}

div#contents table.goods_list_scc th {
  background: #eeeeee;
}

div#contents table.goods_list_scc td {
  vertical-align: middle;
}

/* スピードバッグ商品一覧テーブル */
div#contents table.goods_list_spbg {
  width: 600px;
  border: 1px solid #999;
}

div#contents table.goods_list_spbg th,
div#contents table.goods_list_spbg td {
  padding: 5px 15px;
  border: 1px solid #999;
  text-align: center;
}

div#contents table.goods_list_spbg th {
  background: #eeeeee;
}

div#contents table.goods_list_spbg td {
  vertical-align: middle;
}


/* 比較表 */
div#contents div.model-list {
  margin: 0 0 2em;
}
div#contents div.model-list:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
  overflow: hidden;
}
div#contents div.model-list a:link {
  text-decoration: none;
}
div#contents div.model-list dd.name {
  font-weight: bold;
}
div#contents div.model-list dd.name span {
  font-weight: normal;
}

div#contents div.model-list dl {
  float: left;
  width: 280px;
  height: 560px;
  margin: 0 0 10px 10px;
  padding:10px 5px 0;
  text-align: center;
  background: #f7f7f7;
  border-radius: 5px;
}
div#contents div.model-list dt {
  margin-bottom: 1em;
}
div#contents div.model-list dd {
  margin-bottom: 0.5em;
}

/* 比較表デザイン幅広 */
div#contents div.model-list.wide {
  margin: 0 0 2em;
}
div#contents div.model-list.wide dl {
  width: 775px;
  height: 290px;
  margin: 0 0 0 10px;
  padding: 15px 5px 0;
  background: #f7f7f7;
  border-radius: 5px;
}
div#contents div.model-list.wide dt img {
  float: left;
  width: 245px;
  height: auto;
  margin: 0 10px 0 0;
}
div#contents div.model-list.wide dd {
  margin-bottom: 0.5em;
  padding-bottom: 0.5em;
  text-align: left;
}


/*-- ページトップへ --*/
p.pagetop {
  margin: 1em 0;
  text-align: right;
  font-size: 80%;
}

p.pagetop a {
  padding: 4px 0 0 18px;
  background: url(images/btn_pagetop.png) no-repeat left;
}

p.pagetop a,
p.pagetop a:link,
p.pagetop a:visited {
  color: #666;
  text-decoration: none;
}

p.pagetop a:hover {
  color: #666;
  text-decoration: underline;
}


/*------------------------------
  印刷用
------------------------------*/
@media print {
html {
  background: #fff;
  background-image: none;
  color: #000;
}

body {
  width: auto;
  background: #fff;
  background-image: none;
  font-size: 12pt;
}

a:link,
a:visited {
  text-decoration: none;
  color: #000;
}

div#container {
  width: 100%;
  color: #000;
}

div#wrapper {
  padding: 0;
}

div#header {
  background-color: #eeeeee;
  background-image: none;
}

div#footer {
  position: static;
  background-image: none;
}

div#header h1 {
  width: auto;
  height: 150px;
  text-indent: 0;
  font-size: 150%;
}
div#header h1 img {
  display: none;
}

div#header ul {
  display: none;
}

div#contents h2 {
  width: 100%;
  height: auto;
  padding: 0.1em;
  background-image: none;
  border-left: 0;
  border-bottom: 2px solid #ccc;
  color: #000;
  font-size: 120%;
}

div#contents h3 {
  width: auto;
  height: auto;
  padding: 0.1em;
  background-image: none;
  color: #000;
  font-size: 110%;
}

div#contents table.goods_list {
  width: auto;
}

div#contents div.block#shoplist li {
  list-style-type: disc;
  margin-left: 35px;
  padding: 0;
  background-image: none;
}

p.pagetop {
  display: none;
}

a img {
  border: none;
}

}


/*------------------------------
  スマートフォン用
------------------------------*/
@media screen and (max-width: 768px){
img.imgl,
img.imgr,
img.imgr_w,
div#top_navi img {
  display: block;
  float: none;
  margin: 0.5em auto 1em;
}

html,
body {
  height: auto;
  padding-bottom: 0.5em;
}

div#container {
  width: 95%;
  background-image: none;
  background: #fff;
  border-bottom-right-radius:5px ; /* CSS */
  border-bottom-left-radius:5px ; /* CSS */
  font-size: 14px;
}

div#header h1 {
  height: auto;
  background-image: none;
  text-indent: 0;
  width:95%;
}
div#header h1 a {
  display: inline;
  width: auto;
  height: auto;
}

div#header ul li {
  float: left;
  display: block;
  width: 49.8%;
  text-align: center;
}

div#header ul li span {
  display: none;
}

div#header ul a {
  display: block;
  height: auto;
  padding: 1em;
  text-decoration: none;
}
div#header ul a:link,
div#header ul a:visited {
  color: #999;
}
div#header ul a:hover {
  color: #333;
  background: transparent;
}

div#header ul li.selected a {
  color: #333;
  background: transparent;
}

div#top_navi {
  padding: 0;
}
div#top_navi h2 {
  float: none;
}
div#top_navi p.sp {
  float: left;
  width: 50%;
  margin: 0 auto 10px;
}
div#top_navi p.sp br {
  display: none;
}
div#top_navi p.sp img {
  margin: 0 auto 5px;
}

div#wrapper {
  padding-bottom: 0;
}

div#contents {
  width: 98%;
}
div.block {
  display: inline-block;
}

div#footer {
  background: transparent;
  position: static;
  width: 100%;
  height: auto;
}
div#footer address {
  margin: 10px;
}
div#footer p {
  padding: 10px;
}


div#contents h2 {
  width: 98%;
  margin: 1em auto;
  padding: 1%;
  background-image: none;
  border-radius: 2px; /* CSS */
  border-left-width: 8px;
  font-size: 120%;
  line-height: 1.2;
}
div#contents h3 {
  width: 98%;
  margin: 1em auto;
  padding: 0;
  background-image: none;
  line-height: 1.2;
  font-size: 110%;
}

div#contents p,
div#contents ul,
div#contents ol,
div#contents dl,
div#contents table {
  margin: 0 0.5em 1em;
  padding: 0;
}
div.sub div#contents ul br {
  display: none;
}

div#contents div#news {
  float: none;
  width: auto;
  margin-bottom: 0;
  background-image: none;
  padding: 0;
}
div#contents div#news div {
  margin: 0;
  padding: 0;
}
div#contents div#news h2 {
  width: 96%;
  height: auto;
  margin: 1em auto;
  padding: 1%;
  font-size: 120%;
  line-height: 1.2;
}

div#contents div#news li {
  padding-left: 0;
  list-style-type: none;
}

div#contents div#news li p,
div#contents div#news li ul,
div#contents div#news li dl {
  margin: 0.5em 0 1em 1em;
}

div#contents div#sns {
  float: none;
  margin: 0 auto 3em;
  text-align: center;
}

div#contents div.model-list dl {
  width: 95%;
  height: auto;
}
div#contents div.model-list.wide dl {
  width: 95%;
  height: auto;
  text-align: center;
}
div#contents div.model-list.wide dt img {
  display: block;
  float: none;
  width: auto;
  margin: 0.5em auto 1em;
}

div#contents div.model-list.wide dl dd {
  text-align: center;
}


div#contents p.photo_box {
  margin: 0;
}
div#contents p.photo_box img,
div#contents p.thumbnail img {
  margin: 0 auto 1em;
}
div#contents p img {
  display: block;
  float: none;
  margin: 0.5em auto 1em;
}

div#contents table.goods_list {
  width: 95%;
  border: none;
}
div#contents table.goods_list thead {
  display: none;
}
div#contents table.goods_list tr {
  display: block;
  margin-bottom: 10px;
}
div#contents table.goods_list th {
  display: block;
  border: none;
  text-align: left;
}
div#contents table.goods_list td {
  display: list-item;
  width: 90%;
  margin-left: 10%;
  margin-bottom: 10px;
  padding: 1% 0 0;
  border: none;
  text-align: left;
}
	/* サコッシュ商品一覧テーブル */
div#contents table.goods_list_scc {
  width: 95%;
  border: none;
}
div#contents table.goods_list_scc thead {
  display: none;
}
div#contents table.goods_list_scc tr {
  display: block;
  margin-bottom: 10px;
}
div#contents table.goods_list_scc th {
  display: block;
  border: none;
  text-align: left;
}
div#contents table.goods_list_scc td {
  display: list-item;
  width: 90%;
  margin-left: 10%;
  margin-bottom: 10px;
  padding: 1% 0 0;
  border: none;
  text-align: left;
}
.pc,
div#contents p img.pc {
  display: none;
}
.sp {
  display: block;
}

}

